Please support VectorLinux!

Author Topic: vpackager  (Read 1191 times)

mlinx

  • Member
  • *
  • Posts: 6
vpackager
« on: December 01, 2008, 10:43:46 am »
Hi

I try to install a software using vpackager and I get an error. I don't know what to do.

Can you help me please?

You  can find attached my log file.

Thanks
Razvan

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: vpackager
« Reply #1 on: December 01, 2008, 12:36:06 pm »
Looks like the source is not really producing a makefile.

Have you tried clicking on the cruxports4slack buttons and searching for it there?

mlinx

  • Member
  • *
  • Posts: 6
Re: vpackager
« Reply #2 on: December 02, 2008, 10:41:28 am »
with cruxports4slack I get this error

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: vpackager
« Reply #3 on: December 02, 2008, 11:30:47 am »
That's because the port is written for an environment where QT is installed to /usr/share/qt
try editing the port and remove the lines following line
Code: [Select]
export QTDIR=/usr/share/qt
[code]
You may need to do that for all the ports that your package depends on..
so far, from the log, looks like you need to edit the qtiplot and qwtplot3d


[/code]